glib-sharp GLib.Object Floating reference base class. Subclasses of this type instantiate with an unowned native GObject reference.
- Constructor
  To be added.
  Internal constructor.
  Do not use in application code. Exposed for language binding use.
- Property
  GLib.GType Native type identifier. the GInitiallyUnowned native GType. For internal use.
- Property
  System.Boolean To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.